インターネットライフの安心・安全をサポートする セキュリティ・ウイルス総合情報サイト

Weekly Report: QND Advance/Standard にディレクトリトラバーサルの脆弱性

QND Advance/Standard には、ディレクトリトラバーサルの脆弱性があります。結果として、遠隔の第三者が、管理サーバに細工したコマンドを送信することで、任意のファイルを改ざんしたり取得したりする可能性があります。続きを読む
情報提供:JPCERT/CC
  • セキュリティニュース
  • エフセキュアブログ
業界最安値 \500 プロバイダ BB.excite
おすすめ